<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>images</title>

</head>
<body>

	<p> This is the image pages</p>

	<p> Go back to <a href="../discussion.html">discussion.html</a></p>

	<p>Go to <a href="../link.html">link.html</a></p>
</body>
</html>